
PENGADIAN EMAS - Bug #14885

ANDROID[EMAS][Purchase Gold]Alignment error on Gold nominal

24 November 2022 03:59 PM - rifqi mulyana

Status: Closed Start date: 24 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Gold nominal field have an alignment issue when the minimum purchase message appears

History

#1 - 24 November 2022 04:13 PM - aiman baharum

- Assignee changed from aiman baharum to Hao Ter Tai

#2 - 24 November 2022 04:27 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 24 November 2022 09:28 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#4 - 25 November 2022 03:10 PM - rifqi mulyana

- File 1.jpeg added

- Status changed from Assigned to Pending Close

- Assignee changed from rifqi mulyana to yap chekying

Retest 25 Nov

Actual Result:

Alignment already fixed when the minimum purchase message appears

#5 - 07 December 2022 12:52 PM - yap chekying

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2022-11-23 at 14.17.14.jpeg 31.1 KB 24 November 2022 rifqi mulyana

1.jpeg 58.5 KB 25 November 2022 rifqi mulyana
